<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">Smaa Fantasistykker, op. 55</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 55</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">Smaa Fantasistykker, op. 55</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">Small Fantasy Pieces, Op. 55</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="fr">French</language>
                    <language xml:id="de">German</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList>
                        <term>Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_4cdfc6d0">
                                <persName role="dedicatee" xml:id="persName_1a2e946b">Margrethe Welhaven</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c"/>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_32efa122">
                                <titleStmt xml:id="titleStmt_3179af96">
                                    <title xml:id="title_4de4a84f" xml:lang="no">Marsch</title>
                                    <title xml:id="title_449278e1" xml:lang="en">March</title>
                                    <title xml:id="title_d352b5aa" xml:lang="de">Marsch</title>
                                    <title xml:id="title_57144393" xml:lang="fr">Marsche</title>
                                    <respStmt xml:id="respStmt_94ca3be8">
                                        <persName role="" xml:id="persName_46a5fc32"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9bb258fc">
                                    <incipText xml:id="incipText_2a8488a5">
                                        <p xml:id="p_d7b5e681" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_86b002ee"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_719dc023"/>
                                </incip>
                                <tempo xml:id="tempo_3351a9ff"/>
                                <key mode="major" pname="f" xml:id="key_93a20920"/>
                                <meter sym="common" xml:id="meter_78bf7423"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ac2a09ce">
                                    <castList xml:id="castList_589c45da">
                                        <castItem xml:id="castItem_1cc2ec4c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2f40a07b"/>
                                </perfMedium>
                                <extent xml:id="extent_d9ed7bdf"/>
                                <notesStmt xml:id="notesStmt_6e1827bf">
                                    <annot xml:id="annot_a867bcee"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_158eff4f"/>
                                <relationList xml:id="relationList_784ea750">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3b9f8c18"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_9115355f">
                                <titleStmt xml:id="titleStmt_532010c5">
                                    <title xml:id="title_25dfd687" xml:lang="no">Ungarsk No. 1</title>
                                    <title xml:id="title_a18c20bb" xml:lang="en">Hungarian No. 1</title>
                                    <title xml:id="title_b21b28b1" xml:lang="de">Ungarisch No. 1</title>
                                    <title xml:id="title_6183b9ed" xml:lang="fr">Hongrois No. 1</title>
                                    <respStmt xml:id="respStmt_a3482a2e">
                                        <persName role="" xml:id="persName_7453a1cc"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3976bf6d">
                                    <incipText xml:id="incipText_31a95d9d">
                                        <p xml:id="p_611d8855" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_40861898"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_56f14235"/>
                                </incip>
                                <tempo xml:id="tempo_8b007740">Allegro risoluto</tempo>
                                <key mode="minor" pname="d" xml:id="key_da8abc3e"/>
                                <meter count="2" unit="4" xml:id="meter_944a31ae"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_18c31b3f">
                                    <castList xml:id="castList_2caaf25e">
                                        <castItem xml:id="castItem_4100dcd3"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9d4e4ddc"/>
                                </perfMedium>
                                <extent xml:id="extent_e627a761"/>
                                <notesStmt xml:id="notesStmt_a84d3f37">
                                    <annot xml:id="annot_e048aa2c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ed5aedbf"/>
                                <relationList xml:id="relationList_2787cc0b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9a1e05a6"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_339fa64d">
                                <titleStmt xml:id="titleStmt_a0a3f1e0">
                                    <title xml:id="title_cafc6cab" xml:lang="no">Liden Vals</title>
                                    <title xml:id="title_61a3bdb8" xml:lang="en">Little waltz</title>
                                    <title xml:id="title_ead968bd" xml:lang="de">Kleiner Walzer</title>
                                    <title xml:id="title_ac376230" xml:lang="fr">Petite Valse</title>
                                    <respStmt xml:id="respStmt_53c4a2fa">
                                        <persName role="" xml:id="persName_4a95ada0"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_422eb3f0">
                                    <incipText xml:id="incipText_37dda510">
                                        <p xml:id="p_aa5a9e21" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_b8d06717"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a03a39ad"/>
                                </incip>
                                <tempo xml:id="tempo_9173ffda">Grazioso</tempo>
                                <key mode="major" pname="d" xml:id="key_5597af64"/>
                                <meter sym="common" xml:id="meter_08764be1"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1c21c0c8">
                                    <castList xml:id="castList_9757abc8">
                                        <castItem xml:id="castItem_7e4e52fd"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_f5c6dda6"/>
                                </perfMedium>
                                <extent xml:id="extent_232dd7f1"/>
                                <notesStmt xml:id="notesStmt_c6c02d55">
                                    <annot xml:id="annot_8d48d556"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e78dc9ec"/>
                                <relationList xml:id="relationList_dffd49f7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_bca1af62"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_036d1aed">
                                <titleStmt xml:id="titleStmt_22d1ec41">
                                    <title xml:id="title_c80d8474" xml:lang="no">Et Farvel</title>
                                    <title xml:id="title_f302e580" xml:lang="en">A farewell</title>
                                    <title xml:id="title_4bb1bf51" xml:lang="de">Ein Lebewohl</title>
                                    <title xml:id="title_87afb8ec" xml:lang="fr">A dieu</title>
                                    <respStmt xml:id="respStmt_a8f103a1">
                                        <persName role="" xml:id="persName_90b99de4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_26d23a23">
                                    <incipText xml:id="incipText_a211f3e6">
                                        <p xml:id="p_cfd4a70e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_faaa8480"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_708d5930"/>
                                </incip>
                                <tempo xml:id="tempo_bd289982">Tempo di marcia</tempo>
                                <key mode="major" pname="c" xml:id="key_bc92eb7e"/>
                                <meter sym="common" xml:id="meter_43ca1f93"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_63985b26">
                                    <castList xml:id="castList_9c772050">
                                        <castItem xml:id="castItem_e3c8e374"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7a85de50"/>
                                </perfMedium>
                                <extent xml:id="extent_c96b78ed"/>
                                <notesStmt xml:id="notesStmt_58dc9d8d">
                                    <annot xml:id="annot_2483f71e"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4397f7a9"/>
                                <relationList xml:id="relationList_d12f8208">
                                    <relation label="" rel="hasReproduction" xml:id="relation_466f81ab"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_373b63ef">
                                <titleStmt xml:id="titleStmt_69fb238e">
                                    <title xml:id="title_e5808d07" xml:lang="no">Spansk</title>
                                    <title xml:id="title_841ac148" xml:lang="en">Spanish</title>
                                    <title xml:id="title_3bf9493e" xml:lang="de">Spanisch</title>
                                    <title xml:id="title_6bd82ac7" xml:lang="fr">Espagnol</title>
                                    <respStmt xml:id="respStmt_59e7e510">
                                        <persName role="" xml:id="persName_8a86b693"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_92d9d1c7">
                                    <incipText xml:id="incipText_4f747ea6">
                                        <p xml:id="p_ac86f1d3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_d108a1ee"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_6274ec2c"/>
                                </incip>
                                <tempo xml:id="tempo_ec122850"/>
                                <key mode="minor" pname="e" xml:id="key_2d563932"/>
                                <meter sym="common" xml:id="meter_48a36543"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9edcd17c">
                                    <castList xml:id="castList_989f6eaf">
                                        <castItem xml:id="castItem_28e09ae0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_62c807b9"/>
                                </perfMedium>
                                <extent xml:id="extent_f1e684b5"/>
                                <notesStmt xml:id="notesStmt_3bbe0928">
                                    <annot xml:id="annot_7dc40cdc"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_96d917f8"/>
                                <relationList xml:id="relationList_78a56441">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6ae5cc17"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_ea0de350">
                                <titleStmt xml:id="titleStmt_a4a9cd55">
                                    <title xml:id="title_5f7d3574" xml:lang="no">Ländler</title>
                                    <title xml:id="title_1723efd3" xml:lang="en">Country dance</title>
                                    <title xml:id="title_b0a9cd4a" xml:lang="de">Ländler</title>
                                    <title xml:id="title_af524a86" xml:lang="fr">Danse des paysans</title>
                                    <respStmt xml:id="respStmt_3c30323c">
                                        <persName role="" xml:id="persName_c33316e4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d1ce991f">
                                    <incipText xml:id="incipText_06316d0c">
                                        <p xml:id="p_4a4054c2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1275f0c8"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d9c66ee2"/>
                                </incip>
                                <tempo xml:id="tempo_95e15a7f"/>
                                <key mode="major" pname="d" xml:id="key_2c70e4b8"/>
                                <meter count="3" unit="4" xml:id="meter_26c10970"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_99bdf0f5">
                                    <castList xml:id="castList_7c2e6297">
                                        <castItem xml:id="castItem_000e6dbf"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_98cf1aec"/>
                                </perfMedium>
                                <extent xml:id="extent_0e7f3fd8"/>
                                <notesStmt xml:id="notesStmt_974a544e">
                                    <annot xml:id="annot_648ef102"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_77dd61fc"/>
                                <relationList xml:id="relationList_8deb76e7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_77783eab"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_284a1856">
                                <titleStmt xml:id="titleStmt_b3eac451">
                                    <title xml:id="title_99129c4c" xml:lang="no">Bedstemors Menuet</title>
                                    <title xml:id="title_b4305d8f" xml:lang="en">Grandmother's menuet</title>
                                    <title xml:id="title_aa649e97" xml:lang="de">Grossmutters Menuet</title>
                                    <title xml:id="title_6babfd12" xml:lang="fr">Menuet de la grand' mère</title>
                                    <respStmt xml:id="respStmt_746c6a78">
                                        <persName role="composer" xml:id="persName_d445713c">Agatha Aasilla Backer</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6198cf39">
                                    <incipText xml:id="incipText_2e78fb0e">
                                        <p xml:id="p_454d6078" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a2db9d65"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_5b2226b6"/>
                                </incip>
                                <tempo xml:id="tempo_a51279bd">Con grazia</tempo>
                                <key mode="major" pname="c" xml:id="key_cbb9995f"/>
                                <meter count="3" unit="4" xml:id="meter_825a902c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b6301dea">
                                    <castList xml:id="castList_2b989436">
                                        <castItem xml:id="castItem_b8351e25"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ee348168"/>
                                </perfMedium>
                                <extent xml:id="extent_65e48fad"/>
                                <notesStmt xml:id="notesStmt_acbb19cb">
                                    <annot xml:id="annot_694085bd">
                                        <p>Published by Agathe Backer Gøndahl</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_730c9302"/>
                                <relationList xml:id="relationList_88bb7ea1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_eb7353e8"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_519a3cee">
                                <titleStmt xml:id="titleStmt_a972af5a">
                                    <title xml:id="title_d10f9ceb" xml:lang="no">Ungarsk No. 2</title>
                                    <title xml:id="title_05eae9c0" xml:lang="en">Hungarian No. 2</title>
                                    <title xml:id="title_a75eaf6d" xml:lang="de">Ungarisch No. 2</title>
                                    <title xml:id="title_174f6ef2" xml:lang="fr">Hongrois No. 2</title>
                                    <respStmt xml:id="respStmt_19bb62c4">
                                        <persName role="" xml:id="persName_1e767cba"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8822d67a">
                                    <incipText xml:id="incipText_cdbfd994">
                                        <p xml:id="p_11853fa3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_7fa62241"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e89cfe79"/>
                                </incip>
                                <tempo xml:id="tempo_80562bb9"/>
                                <key mode="minor" pname="d" xml:id="key_15139ef3"/>
                                <meter count="2" unit="4" xml:id="meter_b6c906a6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fb461207">
                                    <castList xml:id="castList_03211f6d">
                                        <castItem xml:id="castItem_3a2fa45a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_273a5c41"/>
                                </perfMedium>
                                <extent xml:id="extent_68dd6269"/>
                                <notesStmt xml:id="notesStmt_c2c10f44">
                                    <annot xml:id="annot_4b828b24"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_10bee7f9"/>
                                <relationList xml:id="relationList_b687e262">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e9ff5cb0"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_ffa583d8">
                                <titleStmt xml:id="titleStmt_94b456ff">
                                    <title xml:id="title_8f6b2ef9" xml:lang="no">Romance</title>
                                    <title xml:id="title_cfea2047" xml:lang="en">Romance</title>
                                    <title xml:id="title_9d66484d" xml:lang="de">Romanze</title>
                                    <title xml:id="title_eabda430" xml:lang="fr">Romance</title>
                                    <respStmt xml:id="respStmt_d9683e50">
                                        <persName role="" xml:id="persName_72c8b1a5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_33c6fa3c">
                                    <incipText xml:id="incipText_665da07b">
                                        <p xml:id="p_e6b75408" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a6f1360f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_65177436"/>
                                </incip>
                                <tempo xml:id="tempo_a8a973a0">Andante espressivo</tempo>
                                <key mode="major" pname="g" xml:id="key_63cd8701"/>
                                <meter count="6" unit="8" xml:id="meter_ffd90542"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_27bda407">
                                    <castList xml:id="castList_c79aef68">
                                        <castItem xml:id="castItem_e2df2bbd"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a4227ff9"/>
                                </perfMedium>
                                <extent xml:id="extent_a3062296"/>
                                <notesStmt xml:id="notesStmt_d82ab5c3">
                                    <annot xml:id="annot_ad397204"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_18b70829"/>
                                <relationList xml:id="relationList_b2e450d7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8f5d6a6a"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_d4fa6b40">
                                <titleStmt xml:id="titleStmt_f1d09c2c">
                                    <title xml:id="title_3d3b7dc7" xml:lang="no">Barcarole</title>
                                    <title xml:id="title_0e9aba19" xml:lang="en">Barcarole</title>
                                    <title xml:id="title_afd623be" xml:lang="de">Barcarolle</title>
                                    <title xml:id="title_2dcb9719" xml:lang="fr">Barcarolle</title>
                                    <respStmt xml:id="respStmt_509891cb">
                                        <persName role="" xml:id="persName_3977bd24"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_143069af">
                                    <incipText xml:id="incipText_dc0d0b0b">
                                        <p xml:id="p_5e3e6d0f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c8a0fd5d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_3d214e07"/>
                                </incip>
                                <tempo xml:id="tempo_b3177d72"/>
                                <key mode="minor" pname="g" xml:id="key_b9595e60"/>
                                <meter count="6" unit="8" xml:id="meter_af0d7a02"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_25686faa">
                                    <castList xml:id="castList_14cd15cc">
                                        <castItem xml:id="castItem_3ced3d36"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5037073a"/>
                                </perfMedium>
                                <extent xml:id="extent_c75b4466"/>
                                <notesStmt xml:id="notesStmt_6adae68a">
                                    <annot xml:id="annot_f7079150"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b9e9c129"/>
                                <relationList xml:id="relationList_4aa24328">
                                    <relation label="" rel="hasReproduction" xml:id="relation_efc9c80d"/>
                                </relationList>
                            </expression>
                            <expression n="11" xml:id="expression_2fe9a971">
                                <titleStmt xml:id="titleStmt_b5d1b3eb">
                                    <title xml:id="title_30e3ff5b" xml:lang="no">Polska</title>
                                    <title xml:id="title_73e41cc9" xml:lang="en">Swedish dance</title>
                                    <title xml:id="title_6f802fb1" xml:lang="de">Swedischer Tanz</title>
                                    <title xml:id="title_fecbe20e" xml:lang="fr">Danse suedoise</title>
                                    <respStmt xml:id="respStmt_c69e042b">
                                        <persName role="" xml:id="persName_5ce6fd4d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_889f7fad">
                                    <incipText xml:id="incipText_3d91445a">
                                        <p xml:id="p_ae1ebe86" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c8cd7efa"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1b06de0c"/>
                                </incip>
                                <tempo xml:id="tempo_ae635460"/>
                                <key mode="minor" pname="g" xml:id="key_681db191"/>
                                <meter count="3" unit="4" xml:id="meter_e5c08c8a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_639c5f68">
                                    <castList xml:id="castList_7bb4297f">
                                        <castItem xml:id="castItem_10221207"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5ed10308"/>
                                </perfMedium>
                                <extent xml:id="extent_5e96d13f"/>
                                <notesStmt xml:id="notesStmt_437cf1f3">
                                    <annot xml:id="annot_83a4f446"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_37e5cdfc"/>
                                <relationList xml:id="relationList_d3b1658b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a11c592c"/>
                                </relationList>
                            </expression>
                            <expression n="12" xml:id="expression_4de2038e">
                                <titleStmt xml:id="titleStmt_ebaa14a0">
                                    <title xml:id="title_985f6990" xml:lang="no">Springdans</title>
                                    <title xml:id="title_b4b4fb53" xml:lang="en">Norwegian dance</title>
                                    <title xml:id="title_8167b5fc" xml:lang="de">Springtanz</title>
                                    <title xml:id="title_dddf8f77" xml:lang="fr">Danse norvégienne</title>
                                    <respStmt xml:id="respStmt_a0d7739c">
                                        <persName role="" xml:id="persName_3a51d744"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6a7db4de">
                                    <incipText xml:id="incipText_8e39a7b6">
                                        <p xml:id="p_bd534947" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e7de5494"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_3323e5c0"/>
                                </incip>
                                <tempo xml:id="tempo_3917361b">Allegro</tempo>
                                <key mode="major" pname="d" xml:id="key_44212d01"/>
                                <meter count="3" unit="4" xml:id="meter_00026022"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f7403d5e">
                                    <castList xml:id="castList_b122d20b">
                                        <castItem xml:id="castItem_f9dd4247"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_16851fad"/>
                                </perfMedium>
                                <extent xml:id="extent_7ec998d6"/>
                                <notesStmt xml:id="notesStmt_762a9a39">
                                    <annot xml:id="annot_5f43e4d9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ef6f531b"/>
                                <relationList xml:id="relationList_ac79d48c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fa6fbce8"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-23" xml:id="change_143N10172">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_462N10556">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_467N1055E">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>